{
  "codeName" : "Usr5",
  "controlType" : "PANEL",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZBOOK/PSPANELS/Usr5.json",
  "layoutMode" : "TABLE_24COL",
  "logicName" : "数据视图（自定义插件）项布局面板",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZBOOK/pssysviewpanels/Usr5",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZBOOK.json"
  },
  "getPSLayout" : {
    "childColLG" : -1,
    "childColMD" : 24,
    "childColSM" : -1,
    "childColXS" : -1,
    "columnCount" : 24,
    "layout" : "TABLE_24COL"
  },
  "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZBOOKUsr5DataView/psappviewctrls/itemlayoutpanel",
  "getRootPSPanelItems" : [ {
    "itemStyle" : "DEFAULT",
    "itemType" : "CONTAINER",
    "name" : "container1",
    "getPSLayout" : {
      "childColLG" : -1,
      "childColMD" : 24,
      "childColSM" : -1,
      "childColXS" : -1,
      "columnCount" : 24,
      "layout" : "TABLE_24COL"
    },
    "getPSLayoutPos" : {
      "colMD" : 24,
      "layout" : "TABLE_24COL"
    },
    "getPSSysPFPlugin" : {
      "pluginType" : "CUSTOM",
      "pluginCode" : "PFPlugin13"
    }
  } ],
  "modelid" : "74d535fc5a0257d726de7d111303c268",
  "modeltype" : "PSSYSVIEWPANEL"
}